<!DOCTYPE html>
<html <?php language_attributes(); ?>>
    <head>
        <meta charset="<?php bloginfo('charset'); ?>" >
        <link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" />
        <title><?php bloginfo('name'); ?></title>
        <?php wp_enqueue_script('comment-reply') ?>
        <?php wp_head(); ?>
    </head>
    <body <?php body_class(); ?>>
        <div id="wrap">
            <header>
                <hgroup id="blog-title">
                    <h1><?php bloginfo('name'); ?></h1>
                    <h3><?php bloginfo('description'); ?></h3>
                </hgroup>
                
                <?php wp_nav_menu( array(
                    'theme_location' => 'main menu',
                    'container' => 'nav',
                    'container_id' => 'main-menu'
                ) ); ?>
                
            </header>
            
            <div id="content">
